Bug 1310915 - dbus-python-1.2.4 is available
dbus-python-1.2.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dbus-python (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 19:12 EST by Upstream Release Monitoring
Modified: 2016-07-19 03:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 03:33:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.2.2 (#1310915) (1018 bytes, patch)
2016-02-22 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.4 (#1310915) (914 bytes, patch)
2016-03-06 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-22 19:12:19 EST
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.2.0-13.fc24
URL: http://dbus.freedesktop.org/releases/dbus-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-22 19:12:33 EST
Created attachment 1129571 [details]
[patch] Update to 1.2.2 (#1310915)
Comment 2 Upstream Release Monitoring 2016-02-22 19:15:05 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13099948
Comment 3 Upstream Release Monitoring 2016-02-23 03:03:03 EST
leigh123linux's dbus-python-1.2.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738187
Comment 4 Upstream Release Monitoring 2016-03-06 19:11:56 EST
Latest upstream release: 1.2.4
Current version/release in rawhide: 1.2.2-1.fc24
URL: http://dbus.freedesktop.org/releases/dbus-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-06 19:12:10 EST
Created attachment 1133571 [details]
[patch] Update to 1.2.4 (#1310915)
Comment 6 Upstream Release Monitoring 2016-03-06 19:24:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13253002
Comment 7 Upstream Release Monitoring 2016-03-07 03:04:51 EST
leigh123linux's dbus-python-1.2.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742388
Comment 8 Upstream Release Monitoring 2016-07-19 03:15:43 EDT
releng's dbus-python-1.2.4-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=781359

Note You need to log in before you can comment on or make changes to this bug.